У меня есть устаревший проект symfony, я хочу медленно перейти на webpack, в документация, в которой говорилось, что нам нужно включить такой jquery

Encore
// you can use this method to provide other common global variables,
// such as '_' for the 'underscore' library
.autoProvideVariables({
    $: 'jquery',
    jQuery: 'jquery',
    'window.jQuery': 'jquery',
})

Проблема в том, что загруженная версия jquery всегда равна 3, но в моем устаревшем проекте мне нужна версия 2 jquery. Как я могу определить версию jquery для загрузки?

-1
Hansen mattias 8 Мар 2019 в 14:40

1 ответ

Лучший ответ